<?
include_once('opendb.php');
$brcode=$_SESSION['brcode'];
$user=$_SESSION['user'];
$fin_year=$_SESSION['fin_year'];

//$br=$_SESSION['branch'];
if(strlen($user)<=0)
{
  print "<script> alert('Invalid User'); document.location='inde.php' </script>";
  return;
}
	$delid=$_REQUEST['delid'];
	$sql3="delete from holiday where id='$delid' and brcode='$brcode'";
	mysqli_query($db,$sql3) or die(mysqli_error($db));
	print "<script>alert('Removed Successfully !!!...........');history.back();</script>";

?>